Description: Fix for misspelled "overridden"
 Overridden is spelled with an insufficient number of "d"s in the
 doozer command line interface.
Author: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Forwarded: https://github.com/tonnerre/golang-doozer/pull/1
Last-Update: 2013-09-25

--- golang-doozer-0.0~git20130909.orig/cmd/doozer/doozer.go
+++ golang-doozer-0.0~git20130909/cmd/doozer/doozer.go
@@ -40,9 +40,9 @@ Global Options:
 `
 	usage2 = `Environment:
 
-  DOOZER_URI - The doozer cluster to bind to; overriden by -a.
+  DOOZER_URI - The doozer cluster to bind to; overridden by -a.
 
-  DOOZER_BOOT_URI - The DzNS to lookup address in; overriden by -b.
+  DOOZER_BOOT_URI - The DzNS to lookup address in; overridden by -b.
 
 Commands:
 `
